#list-element:hover {
  border: solid;
  border-radius: 7%;
  color: black;
}

#nonono {
  font-size: 25px;
}

#list {
  position: relative;
  top: 3920px;
  display: flex;
  flex-direction: column-reverse;
  font-weight: bold;
}

#show-text {
   color: gray;
   position: absolute;
   width: 100%;
   border-bottom: 20px;
   font-size: 15px;
   text-align: center;
}

.recent-video-list {
  width: 110%;
  position: relative;
  left: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px 45px;
  padding-bottom: 40px;
}
.survol-video-list {
  width: 110%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px 45px;
  padding-bottom: 40px;
}

.temoins-video-list {
  width: 110%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px 45px;
  padding-bottom: 40px;
}

.video-container {
  width: 350px;
  height: 290px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}

.video-thumbnail {
  border-radius: 2vh;
  width: 350px;
  height: auto;
  aspect-ratio: 16/9;
  cursor: pointer;
  transition: 1s ease;
}

.video-thumbnail:hover {
  transform: scale(1.05);
  transition: 1s ease;
  box-shadow: 8px;
}

.video-name {
  cursor: pointer;
  position: relative;
  text-decoration: none;
}

.video-container a {
  text-decoration: none;
  width: 350px;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
